package com.mx.dla.dda.carga.transaccion.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class InfoTransaccionDTO extends BaseDTO {

	private static final long serialVersionUID = 2393334869119833325L;
	private Long idCargaTitulo;
	private Long tipoServicio;
	private String servicio;
	private Long idFormato;
	private String formato;
	private String idBV;
	private String nombreEstandar;
	private Long transacciones;
	private String precio;
	private String idBVDda;

	public Long getIdCargaTitulo() {
		return idCargaTitulo;
	}

	public void setIdCargaTitulo(Long idCargaTitulo) {
		this.idCargaTitulo = idCargaTitulo;
	}

	public Long getTipoServicio() {
		return tipoServicio;
	}

	public void setTipoServicio(Long tipoServicio) {
		this.tipoServicio = tipoServicio;
	}

	public String getServicio() {
		return servicio;
	}

	public void setServicio(String servicio) {
		this.servicio = servicio;
	}

	public Long getIdFormato() {
		return idFormato;
	}

	public void setIdFormato(Long idFormato) {
		this.idFormato = idFormato;
	}

	public String getFormato() {
		return formato;
	}

	public void setFormato(String formato) {
		this.formato = formato;
	}

	public String getIdBV() {
		return idBV;
	}

	public void setIdBV(String idBV) {
		this.idBV = idBV;
	}

	public String getNombreEstandar() {
		return nombreEstandar;
	}

	public void setNombreEstandar(String nombreEstandar) {
		this.nombreEstandar = nombreEstandar;
	}

	public Long getTransacciones() {
		return transacciones;
	}

	public void setTransacciones(Long transacciones) {
		this.transacciones = transacciones;
	}

	public String getPrecio() {
		return precio;
	}

	public void setPrecio(String precio) {
		this.precio = precio;
	}

	public String getIdBVDda() {
		return idBVDda;
	}

	public void setIdBVDda(String idBVDda) {
		this.idBVDda = idBVDda;
	}

}
